CVE-2019-1741

A vulnerability in the Cisco Encrypted Traffic Analytics (ETA) feature of Cisco IOS XE Software could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition. The vulnerability is due to a logic error that exists when handling a malformed incoming packet, leading to access to an internal data structure after it has been freed. An attacker could exploit this vulnerability by sending crafted, malformed IP packets to an affected device. A successful exploit could allow the attacker to cause an affected device to reload, resulting in a DoS condition.

Published : 2019-03-28 00:29 Updated : 2019-10-09 23:47

CVSS

There is no CVSS for this CVE.
Vendor Product Version URI
Cisco Ios Xe 3.2.0ja cpe:/o:cisco:ios_xe:3.2.0ja
Cisco Ios Xe 16.6.1 cpe:/o:cisco:ios_xe:16.6.1
Cisco Ios Xe 16.6.2 cpe:/o:cisco:ios_xe:16.6.2
Cisco Ios Xe 16.6.3 cpe:/o:cisco:ios_xe:16.6.3
Cisco Ios Xe 16.7.1 cpe:/o:cisco:ios_xe:16.7.1
Cisco Ios Xe 16.7.1a cpe:/o:cisco:ios_xe:16.7.1a
Cisco Ios Xe 16.7.1b cpe:/o:cisco:ios_xe:16.7.1b
Cisco Ios Xe 16.8.1 cpe:/o:cisco:ios_xe:16.8.1
Cisco Ios Xe 16.8.1a cpe:/o:cisco:ios_xe:16.8.1a
Cisco Ios Xe 16.8.1b cpe:/o:cisco:ios_xe:16.8.1b
Cisco Ios Xe 16.8.1c cpe:/o:cisco:ios_xe:16.8.1c
Cisco Ios Xe 16.8.1d cpe:/o:cisco:ios_xe:16.8.1d
Cisco Ios Xe 16.8.1e cpe:/o:cisco:ios_xe:16.8.1e
Cisco Ios Xe 16.8.1s cpe:/o:cisco:ios_xe:16.8.1s
  1. Cisco (1) Search CVE
    1. Ios Xe (14) Search CVE
      1. 3.2.0ja
      2. 16.6.1
      3. 16.6.2
      4. 16.6.3
      5. 16.7.1
      6. 16.7.1a
      7. 16.7.1b
      8. 16.8.1
      9. 16.8.1a
      10. 16.8.1b
      11. 16.8.1c
      12. 16.8.1d
      13. 16.8.1e
      14. 16.8.1s

CWE

ID Name Description Links
CWE-20 Improper Input Validation The product does not validate or incorrectly validates input that can affect the control flow or data flow of a program. CVE

History of changes

Date Event
2019-10-09 23:47

New CVE